Activity log for bug #1829091

Date Who What changed Old value New value Message
2019-05-15 01:30:07 Liam bug added bug
2019-05-15 03:14:24 Liam mahara: status Confirmed In Progress
2019-05-15 20:36:25 Kristina Hoeppner nominated for series mahara/19.10
2019-05-15 20:36:25 Kristina Hoeppner bug task added mahara/19.10
2019-05-15 20:36:25 Kristina Hoeppner nominated for series mahara/19.04
2019-05-15 20:36:25 Kristina Hoeppner bug task added mahara/19.04
2019-05-15 20:36:36 Kristina Hoeppner mahara/19.04: status New Confirmed
2019-05-15 20:36:38 Kristina Hoeppner mahara/19.04: importance Undecided High
2019-05-15 20:36:39 Kristina Hoeppner mahara/19.10: importance Undecided High
2019-05-15 20:36:42 Kristina Hoeppner mahara/19.10: milestone 19.10.0
2019-05-15 20:36:43 Kristina Hoeppner mahara/19.04: milestone 19.04.1
2019-06-24 02:05:01 Robert Lyon mahara/19.04: status Confirmed Fix Committed
2019-06-24 02:05:03 Robert Lyon mahara/19.10: status In Progress Fix Committed
2019-07-23 00:34:30 Cecilia Vela Gurovic mahara/19.04: status Fix Committed Fix Released